Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2012-2636

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2012-2636
Last Modified 20 Jun 2012 12:00:00
Published 19 Jun 2012 12:55:02
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2012-2636

Summary

Cross-site scripting (XSS) vulnerability in KENT-WEB WEB PATIO 4.04 and earlier allows remote attackers to inject arbitrary web script or HTML via unspecified vectors.

Vulnerable Systems

Application

  • Kent-web Web Patio 4.04


References

CONFIRM - http://www.kent-web.com/bbs/patio.html

JVNDB - JVNDB-2012-000061

JVN - JVN#33171616


Last Updated: 27 May 2016 10:56:33